On Fri, Jun 06, 2003 at 06:15:58AM +0900, why the lucky stiff wrote:

> If you're using Ruby 1.6.x, please use the download link and
> installation procedure in the attached release notes. 

I had a problem on RedHat 8.0 with ruby-1.6.7:

ruby: relocation error: /usr/lib/site_ruby/1.6/i386-linux/syck.so: undefined symbol: LONG2NUM

/usr/lib/ruby/1.6/i386-linux/ruby.h has:

 ruby.h:#define INT2NUM(v) rb_int2inum(v)
 ruby.h:#define UINT2NUM(v) rb_uint2inum(v)

but not LONG2NUM

Building instructions in README don?t work, those in RELEASE worked.

Richard